<VirtualHost *:81>
	ServerName hillstouch.com
	ServerAdmin root@nipl.net
	
	DocumentRoot /www/hillstouch.com/
	<Directory /www/hillstouch.com/>
		AddHandler cgi-script .cgi
		Options Indexes FollowSymLinks MultiViews ExecCGI
		AllowOverride All
		Require all granted
	</Directory>

	ErrorLog /var/log/apache2/hillstouch-error.log
	LogLevel warn
	CustomLog /var/log/apache2/hillstouch-access.log combined
</VirtualHost>

<VirtualHost *:81>
	ServerName www.hillstouch.com
	ServerAlias hillstouch.com.au
	ServerAlias www.hillstouch.com.au
	ServerAlias touchfootball.com.au
	ServerAlias www.touchfootball.com.au
	ServerAdmin root@nipl.net
	DocumentRoot /www/hillstouch.com/

	ErrorLog /var/log/apache2/hillstouch-error.log
	LogLevel warn
	CustomLog /var/log/apache2/hillstouch-access.log combined

        RewriteEngine on
        RewriteRule ^/(.*)$ http://hillstouch.com/$1 [L]
#        RewriteLog /var/log/apache2/hillstouch-rewrite.log
</VirtualHost>
